/* GENERAL */
body, div, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td{ 
 margin: 0px; 
 padding: 0px; 
 
}
body      { color: #000; font-family: "trebuchet ms"; background-color: #000; background-image: url(../images/bg.gif); background-repeat: repeat-x; background-position: 0 121px; }
body.nobg{
		background-image: none;
}
a   { 
	
	font-family: "trebuchet ms";
	text-decoration: none  
	}
a img { 

	}
a:visited { 
		text-decoration: none 
		}
a:hover   { 
		text-decoration: underline  
		}
h1 { 
	font-weight: bold;
	font-size: 14pt;
	margin-bottom:20px;
	}
h2 { 
	font-size: 12px; 
	font-family: "trebuchet ms"; 
	font-weight: bold;
	}
/*
tr.odd{
		background-color: red;
		}
tr.even{
		background-color: blue;
		}

*/
/* LAYOUT */

/* HEADER */

#header,#header_fr,#header_nl, #header_uk { 
									background: url(../images/header.jpg) no-repeat;
									top: 0; 
									left: 0; 
									padding:0px;
									margin:0px;
									width: 100%; 
									height: auto;
									min-height: 250px;
									}

/* FOOTER */

#header h1{
			font-size:14px;
			color:#b57910;
			padding:90px 50px 0 0;
			text-align: right;
			margin-bottom:10px;
		}
#header .content{
			font-size:12px;
			color: #fff;
			padding:0 50px 0 0;
			text-align: right;
			margin-top:0px;
		}		
#header p{
		margin-top:5px;
}

#header_big{
			background: url(../images/header2.jpg) no-repeat;
			top: 0; 
			left: 0; 
			padding:0px;
			margin:15px 0px 0px 0px;
			width: 1020px; 
			height: 130px;
			padding-top:5px;
			color:#fff;

}
#header_big a{
			text-decoration: none;
			display:block;
			height:130px;
			width: 1020px;
}
#header_big a:hover p{
			text-decoration: none;
}
#header_big p{
			color:#fff;
			font-size:16px;
			margin: 5px 0 10px;
			margin-right:300px;
}

#header.commu{
			background-image: none;
			background-color: #CC0000;
			color:#fff;
			text-align: left;
			font-size: 12px;
			padding-left:10px;
			padding-right:10px;
			width:580px;
}
#header.white_head{
			background-image: none;
			background-color: #fff;
			color:#000;
			text-align: left;
			font-size: 12px;
			padding-left:10px;
			padding-right:10px;
			width:580px;
}

#header.commu h1{
			color:#000;
			padding:0px;
			text-align: left;
			margin-bottom:8px;
			padding-top:25px;
}
#subfooter  { 
			color: #ffd700; 
			clear: both; 
			padding-top: 3px; 
			padding-bottom: 5px; 
			padding-left: 207px; 
			width: auto; 
			height: auto 
			}
#footer  { 
		color: #fff; 
		font-size: 10px; 
		font-family: "trebuchet ms"; 
		font-weight: normal; 
		background-color: #000; 
		text-align: left; 
		clear: both; 
		padding-bottom: 0; 
		border-top: 1px solid #000; 
		width: auto; 
		height: 20px ;
		line-height: 20px;
		margin-top: 0; 
		text-align:center;
		}
#footer2 { 
		font-size: 9pt; 
		font-family: "trebuchet ms"; 
		text-align: left;
		}
#footer a{ 
		color: #fff;
		}

.content{ 
		margin: 0px; 
		padding: 5px; 
		/*position: relative */
		}
		
#wrapper  { 	position: relative; 
				padding-top: 0px;
				padding-bottom: 0; 
				width: 600px ; 
				overflow: hidden; 
				visibility: visible; 
				margin-left: auto; 
				margin-right:auto;
				margin-top: 90px;
				height: auto;
				border:1px solid #fff;
				background-color: #cccccc;
				}
#maincontainer{ 
				font-size: 12px; 
				margin: 0; 
				padding-top: 0; 
				padding-bottom: 0; 
				width: 100% ; 
				overflow: visible; 
				visibility: visible; 
				border-bottom: 1px solid #fff; 
				margin-top:-5px;
				height:192px;
				color:#000;
				}
#topmenu{
		width:100%;
		height: 20px;
		margin : 5px 0;
		}				
#topmenu ul{
		list-style-type: none;
		display: block;
		padding:0px;
		margin: 0px;
		width: 100%
}
#topmenu ul li{
		/*
		display: inline;
		width : 150px;
		*/
		float:left;
		border-right: 1px solid red;
		cursor: hand; cursor: pointer;
}
#topmenu ul li.last{
		/*
		display: inline;
		width : 150px;
		*/
		float:left;
		border-right: 0px;
}		
#topmenu ul li a{
		display: block;
		text-align: center;
		width : 149px;
		text-align: center;
		line-height: 20px;
		color: #000;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 13px;
		font-weight: bold;
		font-variant: small-caps;
		letter-spacing : 1;
}	
#topmenu ul li a:hover{
		color: #fff;
		background-color: #000000;
		text-decoration: none;
}	
*>#maincontainer{
				margin-top:0px;
				_margin-top:-5px;
				}

#content_left { 
				background-color: transparent;
				float: left; 
				margin: 0; 
				padding: 0; 
				width: 280px;
				min-height: 150px; 
				height: 150px; 
				font-size: 13px; 
				font-family: "trebuchet ms"; 
				position:relative;
				margin-right:-8px;
				}
				
#content_left p{
			margin-top:6px;
}				
*>#content_left{
				height:auto;
				margin:0px;
				}	
#content_left a{ color: #000; font-weight: normal; }	
#content_left a:hover{
				font-weight:bold;
				text-decoration: none;
}		
#content_right { 
				visibility: visible; 
				margin-left: 277px; 
				padding-top: 0;
				min-height: 150px; 
				height: 150px; 
				width: auto; 
				overflow: visible; 
				}
*>#content_right{
				height:auto;
				margin-left: 200px; /* ie6 bug */
				}					
/* NAVIGATION */
		/* simple vertical list */
.separator { 
			color: #fff; 
			font-weight: bold; 
			font-size: 14px;
			background-color: red;
			text-align: center;
			padding: 3px 2px; 
			border-bottom: 1px solid #eee; 
			width: 195px;
			display: block 
			}



#navcontainer { 
				background-repeat: repeat-x; 
				margin-top: 15px;
			 	width: 200px ;
			 	overflow:hidden;
			  }
#navcontainer ul{
				margin: 0; 
				padding: 0;
				}				  
#navcontainer a, #active { 
				color: #fff; 
				background-color: transparent; 
				text-decoration: none; 
				margin-top: 0;
				margin-bottom: 0; 
				padding-right: 0px; 
				padding-left: 30px; 
				width: 170px; 
				height: 25px; 
				border-top: 1px solid #fff; 
				border-bottom: 1px solid #000; 
				font-weight:bold;
				line-height:25px;
				display: block;
                font-weight: bold;
                text-align:left;
				}
#active{
		background-color: #630; 
	   }					

#navcontainer a:hover { 
						text-decoration: underline; 
						}



	/* sub-menus vertical */
#navcontainer dl, #navcontainer dt, #navcontainer li, #navcontainer dd   {
													color: #fff; 
													font-size: 13px; 
													font-family: "trebuchet ms";
													text-decoration: none; 
													margin: 0; 
													list-style-type: none; 
													}
#menu a {
		background-image:url(../sysimages/arrow_right.gif); 
		background-repeat: no-repeat; 
		background-position:10px 8px ;
		color: #fff;
		background-color: #866d4f;
		text-decoration: none;
		margin-top: 0;
		margin-bottom: 0;
		padding-right: 0;
		padding-left: 30px;
		width: 170px;
		height: 25px;
		border-top: 1px solid #fff;		
		border-bottom: 1px solid #000;
		display: block;
		text-align:left;
		line-height:25px;
		font-weight:bold;
		}

#menu a:hover {
			text-decoration: underline;
			}

#menu  ul, #menu  dl, #menu  dt,#menu  li,#menu  dd   {
										color: #fff;
										font-size: 13px;
										font-family: Verdana;
										text-decoration: none;
										margin: 0;
										padding: 0;
										list-style-type: none;
										}

#menu dl {
		width: 200px
		}
#menu dl dt a {
			height: 25px;
		}
#menu dt.unfold a{
		background-image:url(../sysimages/arrow_desc.gif); 
		background-repeat: no-repeat; 
		background-position:10px 8px ;
		}		
#menu dl li a  {
			color: #fff;
			font-size: 11px;
			background-color:#866d4f;
			text-align: left;
			margin-top: 0;
			padding-top: 0;
			height: 20px;
			width:150px;
			padding-left:50px;
			background-position:20px 6px ;
			line-height:20px;
			}


	/* flags */

.lang_bar, #navcontainer.langbar table {
						 		background-color: transparent; 
						 		margin-bottom: 10px; 
						 		padding: 3px 2px; 
						 		height: 25px; 
						 		display: block  
				 				}
				 				
#navcontainer a.flag{
				background-image:none; 
				border-style: none;
				padding-left:0px;
				width: 30px; 
				height:20px;
				}

/* FORMS */

.form_box { 
			text-align: left;
			padding-top: 0px;
			padding-bottom: 10px;
			padding-left: 20px; 
			width: 580px; 
			height: auto 
			}
.form_box p {
			margin:5px;
			}
input{ 
	text-align: center; 
	border: solid 1px black;
	padding:0.05em;  
	}
label { 
	float: left;
	width: 120px; 
	display: block;
	 }
.summary{
		width:450px;
		background-color:#ff9;	
		}
.summary caption{ 
				color: #fff; 
				font-size: 14px; 
				font-weight: 700; 
				background-color: #f60; 
				}
.summary tr.odd{ background-color: #ff6; }
.summary tr.even{ background-color: #f96; }										
/* MESSAGES */

.error_msg { 
			color: #e00; 
			font-weight: bold; 
			font-size: 14px;
			text-align: center
		}
.warning_msg  { 
			color: #1418f6;
			font-weight: bold; 
			font-size: 14px; 
			text-align: center
			}



/* TABS */
.ctabs{
	width:auto;
}
.tabs {
	font-family: tahoma,verdana,sans-serif;
	font-size: 85%;
	text-align: center;
	height:20px;
	color:white;
}

.tabs ul {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
	height:20px;
	overflow:hidden;
}

.tabs li {
		float: left;
		background: #006800 url(http://test.kabloonak.com/si-erezee/images/tab-middle.gif) repeat-x;
		margin-right:5px;
		height:20px;
		
		}

.tabs span {
		position: relative;
		width: 75px; 
		top: 0;
		/*margin: 0 2px 0 0;*/
		float: left;
		background: url(http://test.kabloonak.com/si-erezee/images/tab-left.gif) no-repeat;
		height:16px;
		overflow:hidden;
		padding: 2px 4px 2px 10px;
		text-decoration: none;
		cursor:pointer;
		border-bottom:1px #fff solid;
}

.tabs span.tab_selected{
				/*border-bottom:1px solid #006800;*/
				font-weight:bold;
				border-bottom:2px #006800 solid;
}
.tabcontent{
		border-top: 1px solid #fff;
		padding-top:5px;
		height:auto;
		margin-top:0px;
}
table.traiteur{
			text-align:left;
}
table.traiteur tr{
			padding:2px;
			background-color: #dcba7d; 
}
table.traiteur td{
			padding:2px;

}